Расширенный

Бюллетень безопасности ELSA-2020-1208

Бюллетень безопасности ELSA-2020-1208

11 Апреля 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: qemu-kvm-common, qemu-img, qemu-kvm, qemu-kvm-tools
Как исправить
Для устранения уязвимости обновите следующие пакеты:
qemu-kvm до версии 1.5.3-173.el7_8.1 или выше
qemu-kvm-tools до версии 1.5.3-173.el7_8.1 или выше
qemu-kvm-common до версии 1.5.3-173.el7_8.1 или выше
qemu-img до версии 1.5.3-173.el7_8.1 или выше
Ссылки